
export interface Job {
    id: number
    name: string
    type: string
    status: string
    createTime: string
    attachments?: Array<{ name: string; url: string }>
  }
  
  export interface WorkQueue {
    id: number
    name: string
    taskCount: number
    tasks: Task[]
}
  
export interface Worker {
  id: number
  name: string
  status: '忙碌' | '空闲'
}

